# Remove a VAT register adjustment (https://docs.getbeel.com/it/api/reference/taxes/deleteVatAdjustment)

## DELETE /companies/me/vat-adjustments/{key}

```json

{
  "operationId": "deleteVatAdjustment",
  "summary": "Remove a VAT register adjustment",
  "description": "The row counts as getbeel computed it again. deleted is false when it had no adjustment. Live keys only.",
  "tags": [
    "Taxes"
  ],
  "x-required-scope": "taxes:write",
  "parameters": [
    {
      "name": "key",
      "in": "path",
      "required": true,
      "description": "The key of a row of GET /companies/me/vat-registers: register:source:document_id",
      "schema": {
        "type": "string"
      }
    }
  ],
  "responses": {
    "200": {
      "description": "OK",
      "content": {
        "application/json": {
          "schema": {
            "$ref": "#/components/schemas/DeletedVatAdjustment"
          }
        }
      }
    },
    "400": {
      "description": "Invalid request",
      "content": {
        "application/json": {
          "schema": {
            "$ref": "#/components/schemas/Error"
          }
        }
      }
    },
    "401": {
      "description": "Missing, invalid, revoked or expired API key",
      "content": {
        "application/json": {
          "schema": {
            "$ref": "#/components/schemas/Error"
          }
        }
      }
    },
    "403": {
      "description": "The key lacks the 'taxes:write' scope",
      "content": {
        "application/json": {
          "schema": {
            "$ref": "#/components/schemas/Error"
          }
        }
      }
    },
    "429": {
      "description": "Rate limit exceeded; see Retry-After",
      "content": {
        "application/json": {
          "schema": {
            "$ref": "#/components/schemas/Error"
          }
        }
      }
    },
    "500": {
      "description": "Server error; quote X-Request-Id",
      "content": {
        "application/json": {
          "schema": {
            "$ref": "#/components/schemas/Error"
          }
        }
      }
    }
  }
}

```

Full OpenAPI document: https://docs.getbeel.com/openapi.json